ID = 'STROOP_EEG196Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG196Hz/'
congruent_data = [301, 0.99013157894736847, 496.8545436859131, 563.2931590080261, 628.44318151474, 680.1477670669556, 845.5256819725037, 2, 0.0065789473684210523, 557.3744416236877, 580.7216286659241, 604.0688157081604, 627.4160027503966, 650.763189792633]
incongruent_data = [301, 0.99013157894736847, 528.1072854995728, 629.560649394989, 700.6774544715881, 780.1483273506165, 967.2446250915527, 2, 0.0065789473684210523, 658.2381010055542, 681.6029787063597, 704.9678564071655, 728.3327341079712, 751.697611808777]